/* 
  Localizable.strings
  Creative Convert

  Created by Sadik Saidov on 5/17/20.
  Copyright © 2020 Splash Colors Ltd. All rights reserved.
*/
"DEFAULT"    =    "Standard";
"MINI"    =    "Mini";
"SMALL"    =    "Klein";
"MEDIUM"    =    "Medium";
"LARGE"    =    "Groß";
"1. Create PDF from Graphics"   =   "1. Erstellen Sie PDF aus Grafiken";
"2. Create Icons for Platforms and Devices"  =   "2. Erstellen Sie Symbole für Plattformen und Geräte";
"3. Convert Graphics to Different File Formats" = "3. Konvertieren Grafiken in verschiedene Dateiformate";
"Please SPECIFY OUTPUT FOLDER First !!!" = "Bitte geben Sie zuerst den Ausgabeordner an !!!";
"Warning" = "Warnung";
